dim2edgepairing.h File Reference

Deals with pairing off edges of triangles in a census of 2-manifold triangulations. More...

`#include "regina-core.h"`
`#include "census/ngenericfacetpairing.h"`
`#include "dim2/dim2isomorphism.h"`

## Classes

class | regina::Dim2EdgePairing
| Represents a specific pairwise matching of edges of triangles. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Detailed Description

Deals with pairing off edges of triangles in a census of 2-manifold triangulations.

Copyright © 1999-2013, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).